<?
////////////////////////////////////////////////////
// Conciliación: gestión de conciliación de activos
// Version: 1.0
//
// Copyright (C) 2014  Eustotem Multimedia, S.L.
//
// License: MIT, see LICENSE
////////////////////////////////////////////////////


include("../conf/preferences.php");
session_name(SYS_APP_SESSNAME);
session_start();
include("../conf/langs/".$langs[$_SESSION['userlang']][0]."/MAIN.php");
include("../conf/connections.php");
include("../phplib/auth.php");
require_once("../phplib/Content.class.php");
require_once("../core/plugins.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Menú principal</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link href="../<? echo SYS_USER_STYLES_PATH ?>styles_menu.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet" type="text/css" media="screen" href="../jslib/jq/ui/css/redmond/jquery-ui-1.8.4.custom.css" id="ui_css" />
<script type="text/javascript" src="../jslib/jq/jquery-1.5.1.min.js"></script>
<script type="text/javascript" src="../jslib/jq/jquery.blockUI.js"></script>
<script type="text/javascript" src="../jslib/jq/ui/js/jquery-ui-1.8.4.custom.min.js"></script>
<script type="text/javascript" src="../jslib/jq/tree/jquery.jstree.js"></script>
<script type="text/javascript" src="../jslib/jq/jqexts.js"></script>
<style type="text/css">
body{background-color:#EEECDD !important; border-right:0 !important;}
.iconomenu{vertical-align:middle !important; border:none;}
.tree,.tree ul, .tree li.last,.jstree-classic.jstree-focused {	background-color:transparent !important;}
</style>

<script type="text/javascript">
$(document).ready(function () {
	$("#helptree").jstree({
		core: {"animation": 0},
		html_data:{ajax:{url: "XHR.menu.php?action=getMenu"}},
		themes: {"theme": "classic", "dots": true, "icons":false},
		plugins: ["html_data", "types", "themes", "ui", "hotkeys"]
	})
	$("#helptree").delegate("a","click", function(e) {
		var a=$(this); var tipo=a.attr("rel");
		var idn = a.parent().attr("id").split("_")[1]; //alert(idn); //return NodeID    
			var lid=a.parent().attr("id");
			$("#helptree").jstree("toggle_node","#"+lid);
			parent['helpMainFrame'].location.href=a.attr("href");
	});
});
</script>
</head>

<body id="cuerpo">
<div id="pageBar">
	<h1>Navegación</h1>
</div>
<div style=" width:100%; overflow:hidden; margin:0; padding:0;">
<div id="treewrapper">
	<div id="helptree"> </div>
</div>
</div>
</body>
</html>
